<?xml version="1.1" encoding="UTF-8" standalone="no"?>
<databaseChangeLog xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
                   xmlns:ext="http://www.liquibase.org/xml/ns/dbchangelog-ext"
                   xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                   xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog-ext
    https://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-ext.xsd
    http://www.liquibase.org/xml/ns/dbchangelog
    https://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-latest.xsd">

    <!-- changelog -->
    <include file="db/changelog/202405171641_enable_extension_uuid.xml" relativeToChangelogFile="false"/>
    <include file="db/changelog/202405171643_books_create_table.xml" relativeToChangelogFile="false"/>
    <include file="db/changelog/202405231720_roles_create_table.xml" relativeToChangelogFile="false"/>
    <include file="db/changelog/202405231722_users_create_table.xml" relativeToChangelogFile="false"/>

    <!-- data -->
    <include file="db/import/202405201600_books_data.xml" relativeToChangelogFile="false"/>
    <include file="db/import/202405201639_upload_image.xml" relativeToChangelogFile="false"/>
    <include file="db/import/202405231720_roles_data.xml" relativeToChangelogFile="false"/>
    <include file="db/import/202405231723_users_data.xml" relativeToChangelogFile="false"/>

</databaseChangeLog>